<?xml version="1.0" encoding="utf-20"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\login\loginshadow.png" />
		</Images>		
		<SkinElements type="loginshadow" border-style="rect" border-radius="0" border="20,20,20,20" backcolor="#000000">
			<!--100至1084数值预留给边框元素用-->
		  <BorderElements>
		    <Element id="101" name="左上角" affected-style="normal" bound="0,0,20,20">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,0,20,20"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="102" name="上边框" affected-style="normal" bound="20,0,-21,20">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="20,0,576,20"/>
		      </Backgrounds>
		    </Element>
		    <Element id="103" name="右上角" affected-style="normal" bound="-21,0,-1,20">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="576,0,596,20"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="104" name="右边框" affected-style="normal" bound="-21,20,-1,-21">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="576,20,596,336"/>
		      </Backgrounds>
		    </Element>
		    <Element id="105" name="右下角" affected-style="normal" bound="-21,-21,-1,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="576,336,596,356"/>
		      </Backgrounds>
		    </Element>
		    <Element id="106" name="下边框" affected-style="normal" bound="20,-21,-21,-1">
		    <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="20,336,576,356"/>
		      </Backgrounds>
		    </Element>
		    <Element id="107" name="左下角" affected-style="normal" bound="0,-21,20,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,336,20,356"/>
		      </Backgrounds>
		    </Element>
		    <Element id="1020" name="左边框" affected-style="normal" bound="0,20,20,-21">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,20,20,336"/>
		      </Backgrounds>
		    </Element>
		  </BorderElements>
		</SkinElements>
	</BFCSkin>
	<BFCWindow size="596,356" minsize="596,356" topdrawborder="false" layer="ULW" layeralpha="255">
	</BFCWindow>
</BFCFrame>
